[pmwiki-users] PublishPDF version 2.0.0 released; server side release imminent

Kurt Devlin kurt.devlin at gmail.com
Mon Feb 20 08:49:51 CST 2006


Do you have a list of all the applications that are needed from the packages
you list under "Software requirements:"

   - perl
   - libwww-perl (available via the CPAN shell as Bundle::LWP)
   - LATEX
   - ImageMagick <http://www.imagemagick.org/> (Mac OS X version
   available from

   - libxml utilities
   - libxslt utilities (especially, xsltproc)

It looks like we need the following: pdflatex, xsltproc, xmllint and
tbrplent; but I wasn't sure if there were others. I'm mostly wondering about
the LaTeX installation. It looks like there are a lot of different flavors
available and I want to make sure I get everything I need.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: /pipermail/pmwiki-users/attachments/20060220/77a3a564/attachment.html 

More information about the pmwiki-users mailing list